Bug 123720 - enable/disable automatic spell checker feature like kmail
Summary: enable/disable automatic spell checker feature like kmail
Status: RESOLVED FIXED
Alias: None
Product: knode
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist with 2 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-16 13:31 UTC by Fathi Boudra
Modified: 2009-12-09 21:34 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fathi Boudra 2006-03-16 13:31:30 UTC
Version:            (using KDE KDE 3.5.1)
Installed from:    Debian testing/unstable Packages
OS:                Linux

forwarded wishlist : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=327447

It seems that there is no configuration setting for disabling the
as-you-type spell checker in Knode.

News articles look really horrible if they are written in languages
which do not match the installed dictionaries.
Comment 1 g111 2009-11-19 23:14:51 UTC
This seems related to bug 176048. Ok, here it is in knode and there globally in KDE, but maybe the same config-module is used as it looks the same?
Comment 2 Olivier Trichet 2009-12-09 21:34:24 UTC
SVN commit 1060765 by otrichet:

Remember if automatic spell checking is enabled or not

BUG: 123720

 M  +4 -0      kncomposer.cpp  


WebSVN link: http://websvn.kde.org/?view=rev&revision=1060765